<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.iq80.leveldb" slot="ispn-8.1">
   <properties>
      <property name="jboss.api" value="private"/>
   </properties>

   <resources>
      <resource-root path="leveldb-0.7.jar"/>
        <!-- Insert resources here -->
   </resources>

   <dependencies>
      <module name="org.fusesource.leveldbjni-all" slot="ispn-8.1"/>
      <module name="com.google.guava"/>
      <module name="sun.jdk"/>
   </dependencies>
</module>
